#### OVOLUME

#### Synopsis

    HELP:   (HOST) Volume for allocation of the output file
    TYPE:   STRING
    SYNTAX: OVOLUME/OVOL='str'

#### Description

Volume for output file allocation (z/OS only).

Syntax restrictions for FLAMv4 or older:

- z/OS
  - `VOLUME=name of volume`
  - `VOL=name of volume`

Values

- z/OS
  - name of the volume (e.g. SYSWK1)

Default

- z/OS
  - none

Valid for

- decompression